Validating Identity Netgear WGR614 WGR614v8 wireless - Wireless

This is a discussion on Validating Identity Netgear WGR614 WGR614v8 wireless - Wireless ; FIXED or at least for a netgear router.... If you have a netgear 614 v8, you need to update the firmware or WEP won't work. None or WPA will and it's caused from WPS. I anticipate that this WPS is ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Validating Identity Netgear WGR614 WGR614v8 wireless

  1. Validating Identity Netgear WGR614 WGR614v8 wireless

    FIXED or at least for a netgear router....

    If you have a netgear 614 v8, you need to update the firmware or WEP
    won't work. None or WPA will and it's caused from WPS. I anticipate
    that this WPS is a future wireless headache.


    WGR614v8
    Hardware Version V8
    Firmware Version V1.1.1_1.0.20NA (updated as of Oct 2007)

    Validating Identity issue. If you want to use WEP 64bit, it will not
    allow you to connect as with every other

    version of Netgear routers because of WPS (Wi-Fi Protected Setup).
    WPS is a new router configuration method built

    into Vista but is not very backward compatable.

    If you have a Netgear WRG614v8 without the updated firmware, you have
    to do a bunch of manual madness to connect to

    a WEP network. With the new firmware, it's fixed!

  2. Re: Validating Identity Netgear WGR614 WGR614v8 wireless

    why would you even want to use WEP? you should know that WEP is
    extremely unsafe. WEP is like locking your front door and putting
    the key under the mat. I urge you to rethink this and use WPA2 or at
    least WPA.

    WPS is WiFi Protected Setup which enables you to set up the wireless
    over a wired connection. You use a 4 or 8 digit PIN number. It is
    supported now on Vista.

    On Sun, 16 Dec 2007 17:41:47 -0800 (PST), capta1nk
    wrote:

    >FIXED or at least for a netgear router....
    >
    >If you have a netgear 614 v8, you need to update the firmware or WEP
    >won't work. None or WPA will and it's caused from WPS. I anticipate
    >that this WPS is a future wireless headache.
    >
    >
    >WGR614v8
    >Hardware Version V8
    >Firmware Version V1.1.1_1.0.20NA (updated as of Oct 2007)
    >
    >Validating Identity issue. If you want to use WEP 64bit, it will not
    >allow you to connect as with every other
    >
    >version of Netgear routers because of WPS (Wi-Fi Protected Setup).
    >WPS is a new router configuration method built
    >
    >into Vista but is not very backward compatable.
    >
    >If you have a Netgear WRG614v8 without the updated firmware, you have
    >to do a bunch of manual madness to connect to
    >
    >a WEP network. With the new firmware, it's fixed!

    --

    Barb Bowman
    MS Windows-MVP
    http://www.microsoft.com/windowsxp/e...ts/bowman.mspx
    http://blogs.digitalmediaphile.com/barb/

+ Reply to Thread